ALTER TABLE PowerOutlets ADD ObjectID int NULL
ALTER TABLE PowerOutlets ADD PowerObjectName nvarchar(200) NULL

GO

ALTER TABLE PowerOutlets ADD FOREIGN KEY (ObjectID) REFERENCES Объект (Код_объекта)

GO

ALTER TABLE TCApplications ADD Notes nvarchar(200) NULL

GO

ALTER TABLE Персонал ADD Инициалы nvarchar(20) NULL
ALTER TABLE Персонал ADD Должность nvarchar(200) NULL
ALTER TABLE Персонал ADD Рабочий_тел nvarchar(50) NULL
ALTER TABLE Персонал ADD Факс nvarchar(50) NULL
ALTER TABLE Персонал ADD Мобильный_тел nvarchar(50) NULL
ALTER TABLE Персонал ADD Домашний_тел nvarchar(50) NULL

GO

ALTER TABLE TCSpecs ADD SigningDate datetime NULL